EasyMercurial - Bug #489
History not updated after failed merge
2012-06-27 03:34 PM - Chris Cannam

Status: Closed Start date: 2012-06-27
Priority: High Due date:

Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2.2

Description

When attempting a merge, if conflict resolution fails the history graph is not subsequently updated unless a manual refresh happens.

This is a recent regression.

History

#1 - 2012-07-03 10:34 AM - Chris Cannam

- Status changed from New to Resolved

Fixed in commit:10ef94e51f44

#2 - 2012-07-03 10:37 AM - Chris Cannam

- Target version setto 1.2.2

#3 - 2012-07-03 12:16 PM - Chris Cannam
- Status changed from Resolved to Closed
